
/* Class = "UIBarButtonItem"; title = ">"; ObjectID = "GEi-ep-uKf"; */
"GEi-ep-uKf.title" = ">";

/* Class = "UIButton"; normalTitle = "Scan"; ObjectID = "ID2-p2-cmI"; */
"ID2-p2-cmI.normalTitle" = "Scan";

/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "NCf-02-aai"; */
"NCf-02-aai.title" = "Item";

/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "byN-jz-M6E"; */
"byN-jz-M6E.title" = "Item";

/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "od6-Sh-NHK"; */
"od6-Sh-NHK.title" = "Item";

/* Class = "UITextField"; text = "test"; ObjectID = "rao-cd-1m6"; */
"rao-cd-1m6.text" = "test";
